CREATE TABLE VS4TProductSupList
	(
	TPSLTPdtCode nvarchar(30) NOT NULL,
	TPSLLn int NOT NULL,
	TPSLGroup smallint NULL,
	TPSLType smallint NULL,
	TPSLTAPNCode nvarchar(30) NULL,
	TPSLDate datetime NULL,
	TPSLNote nvarchar(255) NULL,
	TPSLFlag1 smallint NULL,
	TPSLFlag2 smallint NULL,
	TPSLFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TProductSupList ADD CONSTRAINT
	PK_VS4TProductSupList PRIMARY KEY CLUSTERED 
	(
	TPSLTPdtCode,
	TPSLLn
	) ON [PRIMARY]

GO
